@charset "utf-8";

body 
{   
    margin:0;
    padding:0;
	font-family:"微软雅黑";
	font-size:14px;
	cursor: default;
	background-color:#f1f1f1;
	/*overflow-x: hidden;*/
	  min-width:1180px;
}


/*table{border-collapse:collapse;border-spacing:0px;}*/
a{text-decoration:none;font-size:14px;outline:none;}
a:hover{/*text-decoration:underline*/}
a:active{outline:none;}
a img{border:0;}
p{ margin:0; padding:0}
.clearfix{clear:both}
.overflow{ overflow:hidden}
 body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,b{padding:0;margin:0}
a:focus,input,select,textarea{outline:0}
b{ margin:0; padding:0}
textarea{resize:none;overflow:auto}
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
input{ outline:none; border:none; background-color:transparent}


.text-l{ text-align:left}
.text-c{ text-align:center}
.text-r{ text-align:right}
.float-l{ float:left}
.float-r{ float:right}
.width-100{ width:100%}
.width-1920{ width:1920px; margin:0 auto;}
.hang-1{white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.hang-2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow:hidden;}
.hang-3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow:hidden;}
.text-am{display: block; -webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.text-m{ margin:16px 0}
.text-form{ text-transform:uppercase}
.mar-l3{ margin-left:3px;}
.mar-l4{ margin-left:4px;}
.mar-l5{ margin-left:5px;}
.mar-l10{ margin-left:10px;}

.mar-r3{ margin-right:3px;}
.mar-r4{ margin-right:4px;}
.mar-r5{ margin-right:5px;}
.mar-r10{margin-right:10px;}

.mar-t3{ margin-top:3px;}
.mar-t4{ margin-top:4px;}
.mar-t5{ margin-top:5px;}
.mar-t10{ margin-top:10px;}

.mar-b3{ margin-bottom:3px;}
.mar-b4{ margin-bottom:4px;}
.mar-b5{ margin-bottom:5px;}
.mar-b10{ margin-bottom:10px;}

.pad-l3{ padding-left:3px;}
.pad-l4{ padding-left:4px;}
.pad-l5{ padding-left:5px;}
.pad-l10{ padding-left:10px;}

.pad-r3{ padding-right:3px;}
.pad-r4{ padding-right:4px;}
.pad-r5{ padding-right:5px;}
.pad-r10{ padding-right:10px;}

.pad-t3{ padding-top:3px;}
.pad-t4{ padding-top:4px;}
.pad-t5{ padding-top:5px;}
.pad-t10{padding-top:10px;}

.pad-b3{ padding-bottom:3px;}
.pad-b4{ padding-bottom:4px;}
.pad-b5{ padding-bottom:5px;}
.pad-b10{padding-bottom:10px;}



.top-bj{ width:100%; height:26px;  background-color:#ededed;}
.top-box{ width:1180px; height:26px;line-height:26px; margin:0 auto; overflow:hidden}
.tp-l{ width:590px; height:26px;line-height:26px; color:#757575; float: left; overflow:hidden;}
.tp-l span{ color:#1175af}
.tp-r{ width:400px; text-align:right; float:right;}
.tp-r span{ font-size:14px; color:#404040;height:26px;line-height:26px;}
.tp-r span a{ font-size:14px; color:#404040; padding:0 2px;}



.search-bj{width:100%; height:110px; background-color:#faf9f9;}
.search-box{ width:1180px;height:110px;margin:0 auto; position:relative; overflow:hidden;}
.logo-box{ width:680px;height:80px; padding-top:21px; float: left}
.logo-box img{ float: left}
.logo-box .lg{ margin-top:7px; margin-left:8px;}
.logo-box .xe1{ margin:35px 0 0 8px}

.sc-r{ width:312px; height:34px; background:url(../images/sec-bj.jpg) no-repeat; float:right; margin-top:47px; position:relative; overflow:hidden}
.btt{ width:260px; height:32px; line-height:32px; position:absolute; left:7px; top:1px; color:#c6c6c6; font-size:12px; font-family:"微软雅黑";}
.str{ width:24px; height:24px; position:absolute; right:7px; top:5px;background: url(../images/seac.png)}
.str .str { top:0; right:0; background:none;cursor: pointer;}
.logo-box .logo{ float: left}
.logo-box .lg{ float: left; margin-left:12px; margin-top:7px;}


.nav-box{width:100%; height:50px; background-color:#234670; }
.nav-box ul{ width:1160px; height:50px; margin:0 auto ; overflow:hidden}
.nav-box ul li{ width:126px;height:50px; line-height:50px; float: left; }
.nav-box ul li a{width:85px;height:48px; line-height:50px; display:block; text-align:center; font-size:16px; color:#fff; margin:0 auto; overflow:hidden}
.nav-box ul li .da{ font-weight:600;/* border-bottom:2px solid #a32c25*/}
.nav-box ul li a:hover{ font-weight:600; /*border-bottom:2px solid #a32c25*/}







.bottom-bj{ width:100%; height:230px; background:url(../images/bottom.jpg) no-repeat; background-position:center center}
.bottom-box{width:1180px; height:230px; margin:0 auto; overflow:hidden}
.link{ width:1124px; height:48px; line-height:52px; margin:0 auto;font-size:14px; color:#fff; border-bottom:1px solid #556f90; text-align:center; overflow:hidden}
.link a{font-size:14px; color:#fff; padding:0 21px; }
.link a:hover{text-decoration:underline}
.bt-bj{ width:1180px; height:135px; position:relative}
.bt-log{ width:600px; position:absolute; left:188px; top:25px;}
.bt-log img{float: left; }
.bt-log .xe2{ margin:55px 0 0 8px}
.ewm{ width:250px; height:108px; background:url(../images/bt-x.jpg) repeat-y; background-position: left center; padding-left:20px; position:absolute; left:791px; top:9px;}
.w-box{ width:90px; height:90px; float: left; margin-right:23px;}
.w-box img{ width:90px; height:90px;}
.w-box h5{width:90px; height:18px; line-height:18px; text-align:center; color:#fff; padding-top:3px; overflow:hidden}

.pho-bj{ width:100%;}
.bt-box{ width:856px; height:32px; margin:0 auto }
.bt1{ width:10px; height:32px; background:url(../images/bt1.png) no-repeat; float: left}
.bt2{  height:32px; background:url(../images/bt3.png) repeat-x; float: left; position:relative}
.bt3{ width:10px; height:32px; background:url(../images/bt2.png) no-repeat; float: left}
.bt2 h3{ width:100%; height:32px; line-height:32px; text-align:center; font-size:14px; color:#fff;}
.bt5{ position:absolute; left:50%; bottom:-4px;}
.copy-bj{ width:100%; height:38px; background-color:#093569;}
.copy-box{ width:1180px; height:38px; line-height:38px; margin:0 auto; text-align:center; font-size:14px; color:#a5aebe;}


















